ncurses patch for gcc-3.1

Gerard Beekmans gerard at linuxfromscratch.org
Sun May 26 17:19:58 PDT 2002


On Sun, May 26, 2002 at 08:06:18PM -0400, Gerard Beekmans wrote:
> I remember a while ago somebody posting a patch for ncurses that'll make it
> compile with gcc-3.x without applying a development snapshot upgrade patch.

I found it: http://www.veldy.net/~veldy/ncurses-5.2.patch.bz2 hosted by Tom
Veldhouse, created by somebody whose name I can't remember. 

-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list